/**
 * Theme Name:     249QP Child
 * Author:         249QP.com
 * Template:       249qp
 * Text Domain:	   249qp-child
 * Description:    249QP
 */

/*-----------------------------------
 ## Grid
 #-----------------------------------*/
.row.without-padding > div {
  padding-left: 0;
  padding-right: 0;
}

/*-----------------------------------
 ## Button
 #-----------------------------------*/
.btn {
  border-radius: 0px !important;
  font-family: 'BigNoodleTitling', sans-serif;
  font-size: 20px !important;
  padding: 0px 20px !important;
}
.btn-primary {
  background-color: #204034 !important;
  border-color: #204034 !important;
}
.btn-default {
  color: #204034 !important;
  background-color: #fff !important;
  border-color: #fff !important;
}

/*-----------------------------------
 ## Tabs
 #-----------------------------------*/
.tab-nav-bottom .nav-tabs {
  border-bottom: none;
  margin-top: 35px;
  text-align: center;
}
.tab-nav-bottom.wide .nav-tabs {
  margin-top: 20px;
}
.tab-nav-bottom .nav-tabs>li {
  float: none;
  display: inline-block;
  padding: 0 18px;
}
.tab-nav-bottom .nav-tabs>li>a {
  border: none !important;
  color: #214034 !important;
  font-size: 16px;
  padding: 0;
  text-transform: uppercase;
}
.tab-nav-bottom.wide .nav-tabs>li>a {
  padding-left: 10px;
  padding-right: 10px;
}
.tab-nav-bottom .nav-tabs>li>a:hover {
  background-color: transparent !important;
  border-color: transparent !important;
}
.tab-nav-bottom .nav-tabs>li.active>a, 
.tab-nav-bottom .nav-tabs>li.active>a:focus, 
.tab-nav-bottom .nav-tabs>li.active>a:hover {
  border: none;
  border-bottom: 1px solid #214034 !important;
}
 
/*-----------------------------------
 ## Media
 #-----------------------------------*/
/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
  max-width: 100%;
}


/* widget video */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  /*height: 100%;*/
  overflow: hidden;
  margin-bottom: 15px; 
}

.video-container iframe,  
.video-container object,  
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; 
}

.embed-wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.embed-wrapper:before {
    content: "";
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    display: block;
    overflow: hidden;
}

.embed-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*-----------------------------------
 ## Carousel
 #-----------------------------------*/
.owl-theme.owl-carousel-bullets .owl-dots .owl-dot span {
  background: transparent;
  border: 1px solid #204034;
  height: 17px;
  width: 17px;
}
.owl-theme.owl-carousel-bullets .owl-dots .owl-dot.active span, 
.owl-theme.owl-carousel-bullets .owl-dots .owl-dot:hover span {
  background: #204034;
}

/*-----------------------------------
 ## Navigations
 #-----------------------------------*/
.navigation {
  margin-bottom: 55px;
  text-align: center;
}
.navigation ul {
  border: 1px solid #214034;
  border-radius: 0px;
  display: inline-block;
  padding: 10px 15px;
}
.navigation ul li {
  margin: 0 !important;
  vertical-align: middle;
}
.navigation ul li a {
  color: #214034;
  display: inline-block;
  font-size: 14px;
  line-height: 26px;
  padding: 0 10px;
}
.navigation ul li.active a {
  border-bottom: 1px solid #214034;
}
.navigation ul li.nav-arrow a{
  color: #932520;
  font-size: 18px;
  line-height: 18px;
}

/*-----------------------------------
 ## Animations
 *-----------------------------------*/
@keyframes reverse-rotation {
  0% { transform: rotate(360deg); }
  100% { transform: rotate(0deg); }
}
@-moz-keyframes reverse-rotation {
  0% { -moz-transform: rotate(360deg); }
  100% { -moz-transform: rotate(0deg); }
}
@-webkit-keyframes reverse-rotation {
  0% {-webkit-transform: rotate(360deg); }
  100% { -webkit-transform: rotate(0deg); }
}
@-o-keyframes reverse-rotation {
  0% { -o-transform: rotate(360deg); }
  100% { -o-transform: rotate(0deg); }
}
@keyframes rotation {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@-moz-keyframes rotation {
  0% { -moz-transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes rotation {
  0% {-webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@-o-keyframes rotation {
  0% { -o-transform: rotate(0deg); }
  100% { -o-transform: rotate(360deg); }
}

/*-----------------------------------
 ## Header
 #-----------------------------------*/
header#header {
	background-color: #204034;
	position: static;
	top: 0;
}
.home header#header {
  background-color: transparent;
}
.site-header .navbar-default {
	background-color: #204034;
	border-color: #204034;
  border-radius: 0;
  width: 100% !important;
	z-index: 99999;
}
html:not(.on-scrolled) .home .site-header .navbar-default {
  background-color: transparent;
  border-color: transparent;
}
.site-header .navbar-default .navbar-brand {
	height: auto;
}
.site-header .navbar-default .navbar-nav {
	margin-top: 20px;
}
.site-header .navbar-default .navbar-nav>li {
	padding: 5px 15px;
}
.site-header .navbar-default .navbar-nav>li:last-child {
  padding-right: 0px;
}
.site-header .navbar-default .navbar-nav>li>a {
	color: #fff;
	font-size: 14px;
	padding: 0;
	text-transform: uppercase;
}
.site-header .navbar-default .navbar-nav>li>a:focus, 
.site-header .navbar-default .navbar-nav>li>a:hover,
.site-header .navbar-default .navbar-nav>.active>a, 
.site-header .navbar-default .navbar-nav>.active>a:focus, 
.site-header .navbar-default .navbar-nav>.active>a:hover {
	background-color: transparent;
	border-bottom: 1px solid #fff;
	color: #fff;
}
.site-header .navbar-default .navbar-nav>li.button-link {
	padding-top: 0px;
	padding-bottom: 0px;
}
.site-header .navbar-default .navbar-nav>li.button-link>a {
	background-color: #fff;
	color: #214034;
	font-family: 'BigNoodleTitling', sans-serif;
	font-size: 20px;
	min-width: 150px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.site-header .navbar-default .navbar-nav>li.button-link>a:hover,
.site-header .navbar-default .navbar-nav>li.button-link>a:focus {
	border: none !important;
}
.site-header .navbar-default .navbar-toggle {
  background-color: transparent;
  border-color: transparent;
  margin-top: 15px;
  margin-right: 0;
  padding: 0;
}
.site-header .navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
  border-radius: 5px;
  width: 40px;
  height: 5px;
}
.site-header .navbar-default .navbar-toggle .icon-bar+.icon-bar {
  margin-top: 8px;
}
.site-header .navbar-default .navbar-toggle:not(.collapsed) .icon-bar-2 {
  display: none;
}
.site-header .navbar-default .navbar-toggle:not(.collapsed) .icon-bar-1{
  -webkit-transform: rotate(45deg) translate(8px, 10px);
     -moz-transform: rotate(45deg) translate(8px, 10px);
      -ms-transform: rotate(45deg) translate(8px, 10px);
       -o-transform: rotate(45deg) translate(8px, 10px);
          transform: rotate(45deg) translate(8px, 10px);
}
.site-header .navbar-default .navbar-toggle:not(.collapsed) .icon-bar-3 {
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/*-----------------------------------
 ## Contents
 #-----------------------------------*/
.site-main {
  padding-top: 55px;
}
.home .site-main {
  padding-top: 0px;
}
.hero-title,
.gallery-section .title {
  padding-top: 15px;
  padding-bottom: 15px;
}
.hero-title p,
.gallery-section .title p {
  color: #214034;
  font-family: 'BigNoodleTitling', sans-serif;
  font-size: 100px;
  line-height: 48px;
  white-space: pre;
}
.hero-description p,
.gallery-section .description p {
  color: #214034;
  font-family: 'BigNoodleTitling', sans-serif;
  font-size: 25px;
  line-height: 35px;
}

.home-hero {
  position: relative;
}
.home-hero .video {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
}
.home-hero .video video {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
	object-fit: cover;
}
.home-intro {
  padding-top: 100px;
}
.home-intro .statement {
  max-width: 825px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.home-intro .statement p {
  color: #214034;
  font-family: 'BigNoodleTitling', sans-serif;
  font-size: 50px;
  line-height: 60px;
}
.home-intro .video {
  margin-top: 60px;
  margin-bottom: -340px;
  z-index: 1;
}
.home-section {
  position: relative;
}
.home-section svg.line {
  position: absolute;
}
.home-section .description h2,
.home-section .description h4,
.home-section .description p {
  color: #214034;
}
.home-section .description .btn {
  min-width: 150px;
}
.home-section.first {
  background-color: #dbdbdb;
  padding-top: 410px;
  padding-bottom: 75px;
}
.home-section.first svg.line {
  top: 170px;
  left: 0;
  height: 620px;
}
.home-section.first .description {
  margin-top: 235px;
  margin-left: 50px;
}
.home-section.first .image {
  position: relative;
  z-index: 1;
}
.home-section.second {
  background-color: #dbdbdb;
  padding-top: 75px;
  padding-bottom: 175px;
}
.home-section.second svg.line {
  top: -200px;
  right: 0;
  height: 1032px;
}

.home-section.second svg.green-is-good {
  position: absolute;
  width: 300px;
  top: -12px;
  left: 50%;
  margin-left: 0px;
  z-index: 1;
}
.home-section.third {
  padding-top: 85px;
  padding-bottom: 85px;
}
.home-section.third .description {
  margin-top: 60px;
}
.home-section.third .image {
  margin-top: -180px;
}
.home-section.forth {
  background-color: #dbdbdb;
  padding-top: 65px;
  padding-bottom: 65px;
}
.home-section.forth svg.go-with-the-flow {
  height: 266px;
  position: absolute;
  top: -140px;
  right: 0;
}
.home-section.forth svg.line {
  top: -200px;
  left: 0;
  height: 746px;
}

.sustainability-hero {
  padding-top: 90px;
  padding-bottom: 85px;
  position: relative;
}
.sustainability-hero svg {
  height: 100%;
  position: absolute;
  right: 0;
  top: -55px;
}
.sustainability-hero .hero-rotary {
  padding-top: 70px;
  text-align: center;
}
.sustainability-hero .hero-rotary img {
  animation-duration: 30s;
  height: 362px;
  width: 362px;
  -webkit-animation: rotation 30s infinite linear;
}
.sustainability-hero .hero-description {
  margin-top: 20px;
  max-width: 410px;
}
.sustainability-hero .hero-description p {
  font-size: 25px;
  line-height: 35px;
}
.sustainability-items {
  background-color: #dbdbdb;
  position: relative;
}
.sustainability-item {
  padding-top: 45px;
  padding-bottom: 45px;
}
.sustainability-item .icon {
  margin-bottom: 20px;
}
.sustainability-item .icon img {
  height: 52px;
  width: 52px;
}
.sustainability-item h4.title {
  color: #214034;
  font-size: 25px;
  line-height: 35px;
}
.sustainability-item .description p {
  color: #214034;
  font-size: 16px;
  line-height: 24px;
}
.sustainability-cta {
  padding-top: 50px;
  padding-bottom: 95px;
}
.sustainability-cta,
.sustainability-cta .container {
  position: relative;
}
.sustainability-items svg,
.sustainability-cta svg {
  position: absolute;
  right: 0;
}
.sustainability-items svg.line,
.sustainability-cta svg.line {
  height: 1030px; 
  bottom: -340px;
}
.sustainability-cta svg.good {
  height: 221px;
  top: -85px;
  right: 100px;
}
.sustainability-cta p {
  color: #214034;
  font-family: 'BigNoodleTitling', sans-serif;
  font-size: 25px;
  line-height: 35px;
}

.amenities-hero {
  padding-bottom: 130px;
}
.amenities-hero .hero-image {
  margin-bottom: 50px;
}
.amenities-hero .hero-title {
  margin-top: 55px;
  margin-bottom: 50px;
}
.amenities-featured,
.amenities-featured .container {
  position: relative;
}
.amenities-featured .text p {
  color: #214034;
  font-size: 16px;
  line-height: 24px;
}
.amenities-featured svg {
  position: absolute;
}
.amenities-featured svg.line {
  height: 1032px;
  left: 0;
  top: 0;
}
.amenities-featured svg.your-welcome {
  width: 306px;
  top: 0;
  right: 0;
}
.home-section svg.go-with-the-flow .cls-1,
.home-section svg.green-is-good .cls-1,
.amenities-featured svg.your-welcome .cls-1,
.gallery-section.third svg.go-with-the-flow .cls-1 {
  fill: #214034;
}
.amenities-featured.item-01 {
  background-color: #dbdbdb;
  padding-top: 190px;
  padding-bottom: 70px;
}
.amenities-featured.item-01 .container {
  z-index: 1;
}
.amenities-featured.item-01 .text {
  max-width: 275px;
}
.amenities-featured.item-01 .image {
  padding-left: 300px;
  text-align: right;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.amenities-featured.item-01 .image img {
  margin-left: auto;
}
.amenities-featured.item-02 {
  padding-top: 205px;
  padding-bottom: 140px;
}
.amenities-featured.item-02 .text {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 253px;
}

.apartments-hero {
  padding-bottom: 70px;
}
.apartments-hero .hero-description {
  max-width: 240px;
  position: relative;
  z-index: 1;
}
.apartments-hero .hero-description p {
  font-family: 'proximaNova', sans-serif;
  font-size: 16px;
  line-height: 24px;
}
.apartments-slider-top {
  background-color: #dbdbdb;
  position: relative;
  min-height: 416px;
}
.apartments-slider-top svg.line {
  height: 620px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.apartments-slider-bottom .owl-theme .owl-dots{
  margin-top: 10px !important;
}
.slider-description {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
.slider-description > *{
  font-family: 'BigNoodleTitling', sans-serif;
  font-size: 25px;
  line-height: 35px;
  margin-top: 50px;
}
.apartments-options {
  padding-top: 100px;
  padding-bottom: 35px;
  position: relative;
}
.apartments-options svg.line {
  position: absolute;
  right: 0;
  top: -280px;
  width: 158px;
}
.apartments-cta {
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
  z-index: 1;
}
.apartments-cta .wrapper {
  max-width: 625px;
  margin-left: auto;
  margin-right: auto;
}
.apartments-cta p {
  color: #214034;
  font-size: 16px;
  line-height: 24px;
}
.apartments-wide-image {
  padding-top: 45px;
  padding-bottom: 60px;
}
.apartments-wide-image .container,
.gallery-wide-image .container{
	position: relative;
}
.mobile-scroll {
	width: 60px;
    height: 75px;
    position: absolute;
    left: 50%;
    bottom: 40px;
	transform: translateX(-50%);
}

.location-hero {
  position: relative;
}
.location-hero .hero-image {
  margin-bottom: 80px;
}
.location-hero .hero-title {
  margin-bottom: 150px;
}
.location-hero .hero-description {
  max-width: 315px;
}
.location-hero .hero-slider {
  margin-top: 90px;
}
.location-section .description p {
  color: #214034;
  font-family: 'BigNoodleTitling', sans-serif;
  font-size: 25px;
  line-height: 35px;
}
.location-section.second,
.location-section.third {
  padding-top: 75px;
  padding-bottom: 30px;
  position: relative;
}
.location-map {
  background-color: #dbdbdb;
  padding-top: 60px;
  padding-bottom: 75px;
}
.location-map .location {
  position: relative;
}
.location-map .location:not(.queens-parade-strip) #Layer_13 {
  display: none;
}
.location-map .location .dot{
  position: absolute;
  width: 18px;
  height: 18px;
  line-height: 18px;
  -moz-border-radius: 50% ;
  -webkit-border-radius: 50% ;
  border-radius: 50% ;
  top: 50%;
  left: 50%;
  background: #cd8a55;
  color: #fff;
  font-size: 10px;
  text-align: center;
  -webkit-transition:all 0.2s ease-in;
  -moz-transition:all 0.2s ease-in;
  -o-transition:all 0.2s ease-in;
  -ms-transition:all 0.2s ease-in;
  transition:all 0.2s ease-in;
}
.location-map .location.eat-drink .dot{

}
.location-map .location.shopping-grocery .dot{
  background: #a84531;
}
.location-map .location.parks-recreation .dot{
  background: #204134;
}
.location-map .location.education .dot{
  background: #57585b;
}
.location-map .location.arts-culture .dot{
  background: #285a73;
}
.location-map .location .dot.hovered,
.location-map .location .dot.active{
  background: #fff;
  color: #000;
  z-index: 99;
}
.location-map .filter .nav-cat a{
  color: #000;
  text-transform: uppercase;
  font-size: 14px;
  display: block;
  line-height: 24px;
  -webkit-transition:color 0.2s ease-in;
  -moz-transition:color 0.2s ease-in;
  -o-transition:color 0.2s ease-in;
  -ms-transition:color 0.2s ease-in;
  transition:color 0.2s ease-in;
}
.location-map .filter .item a:hover,
.location-map .filter  .nav-cat a:hover{
  color: #000;
}
.location-map .filter .nav-cat a:focus,
.location-map .filter .nav-cat a:active {
  text-decoration: none;
  outline: none;
}
.location-map .filter .nav-cat a.active{
  font-weight: 600;
}
.location-map .filter .item li {
  color: #000000;
  font-size: 14px;
  line-height: 24px;
}
.location-map .filter .item li.title:not(:first-child) {
  margin-top: 24px;
}
.location-map .filter .item a{
  color: #000000;
  font-size: 14px;
  -webkit-transition:color 0.2s ease-in;
  -moz-transition:color 0.2s ease-in;
  -o-transition:color 0.2s ease-in;
  -ms-transition:color 0.2s ease-in;
  transition:color 0.2s ease-in;
  display: block;
  position: relative;
  padding-left: 30px;
  line-height: 24px;
  padding-right: 0px;
  margin-bottom: 4px;
}
.location-map .filter .item a b{
  width: 18px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  color: #fff;
  font-size: 10px;
  background: #cd8a55;
  -webkit-transition:all 0.2s ease-in;
  -moz-transition:all 0.2s ease-in;
  -o-transition:all 0.2s ease-in;
  -ms-transition:all 0.2s ease-in;
  transition:all 0.2s ease-in;
  position: absolute;
  left: 0;
  top: 3px;
}
.location-map .filter .item .eat-drink a b {

}
.location-map .filter .item .shopping-grocery a b {
  background: #a84531;
}
.location-map .filter .item .parks-recreation a b {
  background: #204134;
}
.location-map .filter .item .education a b {
  background: #57585b;
}
.location-map .filter .item .arts-culture a b {
  background: #285a73;
}
.location-map .filter .item a.active b,
.location-map .filter .item a:hover b{
  color: #000;
  background: #fff;
}
.location-map .panel {
  background-color: transparent;
  box-shadow: none;
}
.location-map .panel-group .panel+.panel {
  margin-top: 0;
}
.location-map .panel-default>.panel-heading {
  background-color: transparent;
  border-color: transparent;
  padding: 0;
}
.location-map .panel-title>a {
  font-size: 14px;
  color: #000;
}
.location-map .panel-title>a:not(.collapsed) {
  font-weight: 600;
}
.location-map .panel-default>.panel-heading+.panel-collapse>.panel-body {
  border-color: transparent;
  margin-bottom: 15px;
}
.location-map .panel-body {
  padding: 0;
}
.location-section.second .description {
  max-width: 270px;
  margin-top: 260px;
  margin-left: 80px;
}
.location-section.third .description {
  max-width: 240px;
  margin-top: 50px;
}
.location-section.second svg.line {
  position: absolute;
  top: -310px;
  right: 0;
  height: 620px;
}
.location-section.third svg.line {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 360px;
}

.team-hero {
  padding-top: 105px;
  position: relative;
}
.team-hero svg.line {
  position: absolute;
  left: 0;
  top: -55px;
  height: 580px;
}
.team-hero .hero-title {
  margin-top: 20px;
  margin-left: 90px;
} 
.team-developer {
  padding-top: 60px;
  padding-bottom: 140px;
}
.team-developer .icon {
  margin-bottom: 60px;
}
.team-developer .statement {
  max-width: 380px;
  margin-top: 60px;
  margin-left: 150px;
}
.team-section {
  margin-bottom: 60px;
  position: relative;
}
.team-section svg.line {
  position: absolute;
  left: 0;
  top: -270px;
  height: 1141px;
}
.team-section .video {
  margin-top: -60px;
}
.hero-video-caption,
.hero-statement p,
.team-developer .description h3,
.team-developer .description p,
.team-developer .statement p,
.team-section .title,
.team-section .description p,
.team-section .video p {
  color: #214034;
}
.team-section .icon {
  margin-bottom: 25px;
}
.hero-statement p,
.team-developer .description h3,
.team-developer .statement p,
.team-section .title {
  font-family: 'BigNoodleTitling', sans-serif;
  font-size: 25px;
  line-height: 35px;
}
.team-developer .description p,
.team-section .description p {
  font-size: 16px;
  line-height: 24px;
}
.team-section .video p,
.hero-video-caption {
  font-size: 13px;
  line-height: 24px;
}
.team-section.team-even {
  background-color: #dbdbdb;
  padding-top: 40px;
  padding-bottom: 40px;
}
.team-section.team-even .video {
  margin-top: -100px;
  padding-right: 50px;
}
.team-section.team-odd {
  padding-top: 60px;
  padding-bottom: 20px;
}
.team-section.team-odd .video {
  padding-left: 50px;
}

.gallery-hero .hero-slider .owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 0;
}
.gallery-section.first {
  padding-top: 85px;
  padding-bottom: 290px;
}
.gallery-section.first .title {
  margin-left: 100px;
  margin-top: 100px;
}
.gallery-section.second {
  background-color: #dbdbdb;
  padding-top: 20px;
  padding-bottom: 330px;
  position: relative;
}
.gallery-section.second svg.line {
  position: absolute;
  top: -210px;
  right: 0;
  height: 1032px;
}
.gallery-section.second .container {
  margin-top: -50px;
}
.gallery-section.third {
  padding-top: 20px;
  padding-bottom: 170px;
  position: relative;
}
.gallery-section.third .container {
  margin-top: -280px;
  position: relative;
}
.gallery-section.third svg.go-with-the-flow {
  position: absolute;
  bottom: -170px;
  right: 100px;
  height: 266px;
}
.gallery-section.third .description {
  max-width: 270px;
  margin-left: 60px;
  margin-top: 60px;
}
.gallery-section .owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: -10px;
}
.gallery-section .slider .item p {
  color: #214034;
  font-size: 13px;
  line-height: 24px;
}
.gallery-wide-image {
  padding-top: 50px;
  padding-bottom: 70px;
}
.gallery-videos {
  background-color: #dbdbdb;
  padding-top: 55px;
  padding-bottom: 70px;
  position: relative;
}
.gallery-videos .title {
  margin-top: 35px;
  margin-left: 95px;
}
.gallery-videos svg.line {
  position: absolute;
  left: 0;
  top: 135px;
  height: 775px;
}

.home-section svg.line .cls-1,
.sustainability-hero svg .cls-1,
.sustainability-items svg.line .cls-1, 
.sustainability-cta svg.line .cls-1, 
.amenities-featured svg.line .cls-1,
.apartments-slider-top svg.line .cls-1,
.apartments-options svg.line .cls-1,
.location-section.second svg.line .cls-1,
.location-section.third svg.line .cls-1,
.gallery-section.second svg.line .cls-1,
.gallery-videos svg.line .cls-1,
.team-hero svg.line .cls-1,
.team-section svg.line .cls-1 {
  fill: #a5e0d6;
}

section.register {
  text-align: center;
  padding: 50px 0;
  background: #214034;
  color: white;
  position: relative;
  z-index: 1;
}
section.register h2 {
  margin-bottom: 50px;
}
section.register p {
  font-size: 20px;
  line-height: 26px;
}
section.register form {
  font-size: 14px;
}
section.register form ::-webkit-input-placeholder {
  color: white;
}
section.register form ::-moz-placeholder {
  color: white;
}
section.register form :-ms-input-placeholder {
  color: white;
}
section.register form :-moz-placeholder {
  color: white;
}
section.register form * {
  outline: none;
}
section.register form input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
section.register form input[type="text"],
section.register form input[type="email"] {
  width: 100%;
  box-sizing: border-box;
  background: transparent;
  border: none;
  border-bottom: 1px solid white;
  padding: 10px 0 0;
  margin-bottom: 5px;
}
section.register form input[type="submit"] {
  margin-top: 5px;
  background: none;
  border: none;
  color: white;
}
section.register form select {
  width: 100%;
  box-sizing: border-box;
  border: none;
  border-bottom: 1px solid white;
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 10px 0 0;
  margin-bottom: 5px;
  position: relative;
  z-index: 2;
  -webkit-appearance: none;
}
section.register form .select-box i {
  position: absolute;
  font-size: 20px;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
}
section.register form textarea {
  width: 100%;
  box-sizing: border-box;
  border: none;
  border-bottom: 1px solid white;
  background: none;
  -webkit-appearance: none;
}

/*-----------------------------------
 ## Posts
 #-----------------------------------*/
.news-container {}
.news-container .post {
  padding-top: 40px;
  padding-bottom: 60px;
}
.news-container .post .image {
  margin-bottom: 25px;
}
.news-container .post h2.title{
  font-family: 'BigNoodleTitling', sans-serif;
  font-size: 25px;
}
.news-container .post h2.title a {
  color: #214034;
}
.news-container .post .excerpt p,
.news-container .post .excerpt p a,
.news-container .post .content p,
.news-container .post .content p a,
.news-container .post .back a{
  color: #214034;
  font-size: 16px;
  line-height: 24px;
}
.news-container .post .excerpt p a,
.news-container .post .content p a,
.news-container .post .back a{
	text-decoration: underline;
}
.news-container .post.news-single .image img {
	min-width: 100%;
}
.news-container .post.news-single h2.title {
	color: #214034;
	font-size: 55px;
}
.news-container .post .content .wp-caption,
.news-container .post .content img {
	max-width: 100%;
}
.news-container .post .content img {
	height: auto !important;
}
.news-container .post .back {
	margin-top: 40px;
}

/*-----------------------------------
 ## Footer
 #-----------------------------------*/
footer.site-footer {
  padding-top: 0;
  padding-bottom: 0;
}
footer.site-footer .footer-bottom {
  padding-top: 20px;
  padding-bottom: 20px;
}


@media (max-width: 991px) {
  html:not(.on-scrolled) .home .site-header .navbar-default,
  .site-header .navbar-default {
    background-color: #204034;
    border-color: #204034;
  }
  .site-header .navbar-default .navbar-nav>li:not(.button-link)>a {
    text-align: left;
  }
  .site-header .navbar-default .navbar-nav>li:last-child {
    padding-right: 15px;
  }
  .site-header .navbar-default .navbar-nav>li.button-link {
    margin-top: 15px;
  }
  .site-header .navbar-default .navbar-collapse {
    background: #204034;
    border-color: #204034;
    margin-left: 0 !important;
    margin-right: 0 !important;
    position: fixed;
    left: 0;
    height: 100% !important;
    width: 100%;
  }
  .site-header .navbar-default .navbar-nav {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0;
    max-height: 100%;
    padding-bottom: 100px;
    width: 100%;
  }
  .site-header .navbar-default .navbar-nav>li>a {
    font-size: 24px;
    font-weight: bold;
    line-height: 36px;
  }
  .site-header .navbar-default .navbar-nav>li>a:focus, 
  .site-header .navbar-default .navbar-nav>li>a:hover, 
  .site-header .navbar-default .navbar-nav>.active>a, 
  .site-header .navbar-default .navbar-nav>.active>a:focus, 
  .site-header .navbar-default .navbar-nav>.active>a:hover {
    border-color: transparent;
  }

  .home-intro .video {
    margin-bottom: -200px;
  }
  .home-section.first {
    padding-top: 260px;
  }
  .home-section.first .description {
    margin-top: 0;
    margin-bottom: 50px;
    margin-left: 0;
  }
  .home-section.first .image img {
    margin-left: auto;
  }
  .home-section.second {
    padding-bottom: 50px;
  }
  .home-section.second .description {
    margin-top: 50px;
  }
  .home-section.third {
    padding-top: 50px;
  }
  .home-section.third .description {
    margin-top: 0;
  }
  .home-section.third .image,
  .home-section.forth .image {
    margin-top: 50px;
  }

  .apartments-hero {
    padding-bottom: 30px;
  }
  .apartments-hero .hero-title {
    margin-top: 50px;
    margin-bottom: 30px;
  }
  .apartments-hero .hero-description {
    margin-top: 50px;
  }
  .apartments-slider-top {
    min-height: 300px;
  }
  .apartments-slider-top svg.line {
    bottom: 450px;
  }
  .apartments-slider-bottom {
    margin-top: -235px;
  }
  .apartments-options img {
    width: 100%;
  }
  .apartments-options svg.line {
    top: -60px;
  }

  .sustainability-hero .hero-rotary {
    text-align: right;
  }
  .sustainability-items svg.line {
    bottom: -550px;
  }
  .sustainability-items .container {
    position: relative;
    z-index: 1;
  }

  .team-hero {
    padding-top: 30px;
  }
  .team-hero svg.line {
    height: 350px;
  }
  .team-hero .hero-title {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 150px;
  }
  .team-hero .hero-statement {
    margin-bottom: 75px;
  }
  .team-developer {
    padding-top: 30px;
    padding-bottom: 300px;
  }
  .team-developer .icon {
    margin-bottom: 30px;
  }
  .team-section {
    margin-bottom: 0;
  }
  .team-section .icon {
    margin-top: 40px;
  }
  .team-section .description {
    margin-bottom: 50px;
  }
  .team-section.team-even {
    padding-bottom: 0
  }
  .team-section.team-even .video {
    margin-top: -250px;
    padding-right: 0;
  }
  .team-section.team-odd {
    padding-top: 0;
  }
  .team-section.team-odd .video {
    padding-left: 0;
    margin-top: 0;
  }
  .team-section svg.line {
    top: auto;
    bottom: -420px;
    width: 100%;
    height: auto;
  }

  .gallery-hero .hero-slider .item p,
  .gallery-section .slider .item p {
    display: none;
  }
  .gallery-hero .hero-slider .owl-theme .owl-nav.disabled+.owl-dots,
  .gallery-section .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 10px;
  }
  .gallery-section.first {
    padding-bottom: 230px;
  }
  .gallery-section.first .title {
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 70px;
  }
  .gallery-section.second .title {
    margin-top: -105px;
    margin-bottom: 70px;
  }
  .gallery-section.third {
    background-color: #dbdbdb;
    padding-bottom: 70px;
  }
  .gallery-section.third .description {
    margin-left: 0;
  }
  .gallery-section.third svg.go-with-the-flow {
    right: 20px;
  }
  .gallery-wide-image {
    padding-top: 160px;
  }
  .gallery-videos {
    padding-bottom: 30px;
  }
  .gallery-videos .title {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 50px;
  }
  .gallery-videos .video-container {
    margin-bottom: 50px;
  }
	
  .location-map .location {
    display: none;
  }
	.location-map .map-holder {
		margin-bottom: 20px;
	}
	.location-map .panel-title>a {
		font-size: 18px;
	}
	.location-map .filter .item li.title {
		font-size: 16px;
	}
}

@media (max-width: 767px) {
  .row.without-padding > div {
    padding-left: 15px;
    padding-right: 15px;
  }
  .owl-theme.owl-carousel-bullets .owl-dots .owl-dot span {
    margin-left: 3px;
    margin-right: 3px;
    width: 15px;
    height: 15px;
  }
  .site-main {
    padding-top: 15px;
  }
  .site-header .navbar-default .navbar-toggle {
    margin-right: 15px;
  }

  .hero-title p, .gallery-section .title p {
    font-size: 65px;
    line-height: 30px;
  }

  .home-hero .image {
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    height: 100%;
    position: absolute;
    width: 100%;
  }
  .home-hero .video {
    display: none;
  }
  .home-intro .video {
    margin-bottom: -80px;
  }
  .home-section.first {
    padding-top: 120px;
  }
  .home-section.second svg.green-is-good {
    width: 150px;
    margin-left: -10px;
  }
  .home-section.forth .container {
    position: relative;
    z-index: 1;
  }
  .home-section.forth svg.go-with-the-flow {
    height: 143px;
    top: -145px;
    right: 15px;
  }

  .location-hero .hero-image,
  .amenities-hero .hero-image {
    height: 350px;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
  }
  .location-hero .hero-image img,
  .amenities-hero .hero-image img {
    height: 100%;
    left: 50%;
    max-width: none;
    position: absolute;
    top: 0;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .location-hero .hero-title {
    margin-bottom: 50px;
  }
  .location-hero .hero-slider {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .location-section.second svg.line {
    top: -620px;
    height: 310px;
  }
  .location-section.second .description {
    margin-left: 0;
    margin-top: 50px;
  }
  .location-section.third {
    padding-top: 50px;
  }
  .location-section.third .description {
    margin-top: 0;
    margin-bottom: 50px;
  }
  .location-section.third svg.line {
    height: 200px;
  }

  .apartments-slider-top {
    min-height: 120px;
  }
  .apartments-slider-top svg.line {
    bottom: 300px;
    height: 400px;
  }
  .apartments-slider-bottom {
    margin-top: -100px;
  }
  .apartments-slider-bottom .owl-theme .owl-dots {
    margin-top: 10px !important;
  }
  .apartments-options .tab-nav-bottom .nav-tabs {
    margin-top: 10px;
  }
  .apartments-wide-image .tab-pane,
  .gallery-wide-image .tab-pane {
    min-height: 300px;
    position: relative;
    overflow: auto;
    scrollbar-width: none;
  }
  .apartments-wide-image .tab-pane::-webkit-scrollbar,
  .gallery-wide-image .tab-pane::-webkit-scrollbar {
    display: none;
  }
  .apartments-wide-image .tab-pane img,
  .gallery-wide-image .tab-pane img {
    position: absolute;
    height: 100%;
    max-width: none;
    width: auto;
    left: 0;
   /* left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);*/
  }
  .apartments-wide-image .container,
  .gallery-wide-image .container {
    padding-left: 0;
    padding-right: 0;
  }
  .apartments-wide-image .tab-nav-bottom .nav-tabs>li,
  .gallery-wide-image .tab-nav-bottom .nav-tabs>li {
    padding-left: 0;
    padding-right: 0;
  }

  .page-sustainability .site-main {
    padding-top: 0;
  }
  .sustainability-hero {
    padding-top: 45px;
    padding-bottom: 40px;
    overflow: hidden;
  }
  .sustainability-hero svg {
    height: 460px;
  }
  .sustainability-hero .hero-rotary img {
    height: 183px;
    width: 183px;
  }
  .sustainability-hero .hero-description {
    margin-top: 40px;
  }
  .sustainability-items {
    padding-bottom: 130px;
  }
  .sustainability-cta {
    padding-top: 140px;
    padding-bottom: 70px;
  }
  .sustainability-items svg.line {
    bottom: 110px;
  }
  .sustainability-cta svg.good {
    height: 165px;
    right: 15px;
  }

  .amenities-hero {
    padding-bottom: 300px;
  }
  .amenities-hero .hero-title {
    margin-top: 0;
  }
  .amenities-featured.item-01 {
    padding-top: 240px;
  }
  .amenities-featured.item-01 .image {
    padding-left: 15px;
    padding-right: 15px;
    bottom: auto;
    top: -520px;
  }
  .amenities-featured svg.your-welcome,
  .amenities-featured.item-02 .text {
    position: static;
  }
  .amenities-featured svg.line {
    height: 506px;
    top: 330px;
  }
  .amenities-featured.item-02 {
    padding-top: 30px;
    padding-bottom: 40px;
  }
  .amenities-featured svg.your-welcome {
    margin-bottom: 50px;
    width: 300px;
  }
  .amenities-featured.item-02 .text {
    margin-top: 50px;
  }

  .team-hero svg.line {
    height: 250px;
  }
  .team-developer {
    padding-bottom: 180px;
  }
  .team-section.team-even {
    padding-top: 100px;
  }
  .team-section.team-even .video {
    margin-top: -185px;
  }
  .team-section svg.line {
    bottom: -110px;
  }

  .gallery-section.first {
    padding-bottom: 170px;
  }
  .gallery-section.second .title {
    margin-top: -60px;
  }
  .gallery-section.second svg.line {
    height: 650px;
    top: 555px;
    z-index: 1;
  }
  .gallery-section.third svg.go-with-the-flow {
    bottom: -300px;
    height: 200px;
    z-index: 1;
  }
  .gallery-wide-image {
    padding-top: 300px;
  }
  .gallery-videos {
    padding-bottom: 0;
  }
  .gallery-videos svg.line {
    top: 370px;
    height: 500px;
  }
}

@media (max-width: 680px) { 
  .amenities-hero {
    padding-bottom: 250px;
  }
  .amenities-featured.item-01 {
    padding-top: 250px;
  }
  .amenities-featured.item-01 .image {
    top: -470px;
  }
}

@media (max-width: 600px) { 
  .amenities-hero {
    padding-bottom: 250px;
  }
  .amenities-featured.item-01 {
    padding-top: 200px;
  }
  .amenities-featured.item-01 .image {
    top: -400px;
  }
}

@media (max-width: 400px) { 
  .amenities-hero {
    padding-bottom: 170px;
  }
  .amenities-featured.item-01 {
    padding-top: 140px;
  }
  .amenities-featured.item-01 .image {
    top: -280px;
  }
}

@media (max-width: 340px) { 
  .amenities-hero {
    padding-bottom: 130px;
  }
  .amenities-featured.item-01 {
    padding-top: 140px;
  }
  .amenities-featured.item-01 .image {
    top: -230px;
  }
}

@media (min-width: 768px) {
  .home-hero .image,
.mobile-scroll{
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* Navigation mobile appear earlier */
  .navbar-default .navbar-collapse {
    background: #204034;
    border-color: #204034;
  }
  .navbar-header {
    float: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
  }
  .navbar-nav {
    float: none !important;
    margin: 7.5px -15px;
    padding-right: 15px;
  }
  .navbar-nav>li {
    float: none;
    margin-bottom: 5px;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }
  /* End Navigation */

  .amenities-featured.item-01 {
    padding-top: 80px;
  }
  .amenities-featured.item-02 .image {
    max-width: 430px;
  }
  .amenities-featured svg.your-welcome {
    top: -200px;
  }
}

@media (min-width: 992px) {
  .home .site-content {
    margin-top: -70px;
  }
  .home-section.forth .container {
    position: relative;
  }
  .news-container.container {
    width: 908px;
  }
  .news-container.container .row {
    margin-left: -25px;
    margin-right: -25px;
  }
  .news-container.container .row > .col-sm-6 {
    padding-left: 25px;
    padding-right: 25px;
  }
  .location-map .filter {
    height: 500px;
    min-height: 500px;
    position: relative;
  }
  .location-map .filter .navi {
    left: 0;
    bottom: 0;
    width: 100%;
  }
	.amenities-featured.item-01 {
		padding-top: 70px;
	}
	.amenities-featured svg.your-welcome {
		top: -50px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
  .site-header .navbar-default .navbar-nav>li {
    padding-left: 10px;
    padding-right: 10px;
  }
  .site-header .navbar-default .navbar-nav>li.button-link>a {
    min-width: 120px;
  }

  .home-section.first .description {
    margin-top: 150px;
  }
  .home-section.second .description {
    margin-top: 140px;
  }
  .home-section.third .description {
    margin-top: 0;
  }
  .home-section.forth .description {
    margin-top: 60px;
    margin-left: 40px;
  }
  .home-section.second svg.green-is-good {
    width: 220px;
    top: 10px;
  }
  .home-section.forth svg.go-with-the-flow {
    height: 210px;
    right: 20px;
    top: -180px;
  }

  .apartments-hero .hero-title {
    margin-top: 110px;
    margin-bottom: 100px;
  }
  .apartments-slider-bottom {
    margin-top: -350px;
  }
  .amenities-featured svg.your-welcome {
    width: 250px;
  }
  .amenities-featured.item-02 .image {
    max-width: 650px;
  }
  .amenities-featured.item-02 .text {
    right: 20px;
  }
  .team-hero svg.line {
    height: 500px;
  }
}

@media (min-width: 1200px) {
  /*.site-content {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
  }*/
  
  .home-section.second .description {
    margin-left: 100px;
    margin-top: 150px;
  }
  .home-section.third .description {
    margin-left: 60px;
  }
  .home-section.forth .description {
    margin-top: 120px;
    margin-left: 150px;
  }
  .home-section.forth svg.go-with-the-flow {
    top: -210px;
    right: -30px;
  }
  .location-map .filter {
    padding-left: 50px;
  }
  .location-map .filter .nav-cat {
    margin-left: 20px;
    margin-bottom: 40px;
  }
  .location-map .filter .navi {
    /*padding-left: 50px;*/
    padding-left: 20px;
  }
  .apartments-hero .hero-title {
    margin-top: 170px;
    margin-bottom: 160px;
  }
  .sustainability-hero .hero-title {
    padding-left: 125px;
  }
  .amenities-hero .hero-title {
    padding-left: 45px;
  }
  .amenities-hero .hero-description {
    float: right;
  }
  .amenities-featured svg.line {
    top: 200px;
  }
	.amenities-featured.item-01 {
		padding-top: 70px;
	}
  .amenities-featured.item-01 .text {
    margin-left: 125px;
  }
  .amenities-featured.item-02 .text {
    right: 130px;
  }
  .apartments-slider-bottom {
    margin-top: -350px;
  }
  .news-container.container {
    width: 908px;
  }
  .gallery-section.second .container {
    margin-top: -250px;
  }
  .gallery-section.second .title {
    margin-top: 95px;
  }
  .gallery-videos .row .col-xs-12 {
    padding-left: 40px;
    padding-right: 40px;
  }
  .gallery-videos .video-container {
    margin-bottom: 35px;
  }

}


select option {
	color: #000;
	padding: 5px 10px;
}